@charset "shift_jis";

/* ======================================================
 * contents.css
 * ------------------------------------------------------
 * media queries
 * - all and (min-width: 751px)
 * 	 --> for mobile first 
 * ------------------------------------------------------
 * Setting
 * Module
 * Module for PC
 * Clearfix
====================================================== */
/* Setting
------------------------------------------------------ */
.ime-disable {
	ime-mode:disabled;
}
.paragraph01 {
	margin-top: 1.0em;
}
.sp_full-bleed {
	margin-left: -10px;
	margin-right: -10px;
}

/* Module
------------------------------------------------------ */
/* ----- loginTitle ----- */
.loginTitle-01 {
	margin-bottom: 15px;
	padding: 5px;
	font-size: 19px;
	font-size: 1.9rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 1.2;
}
.loginTitle-01--orange {
	background: #ec5600;
}
.loginTitle-01--rose {
	background: #a60333;
}
.loginTitle-01 > span {
	display: inline-block;
	padding: 0 20px 0 40px;
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_ic01.png) 0 50% no-repeat;
	-webkit-background-size: 27px auto;
					background-size: 27px auto;
}
.loginTitle-01 > span.typeNonicon {
	display: inline-block;
	padding: 0 20px 0 40px;
	background: none;
}
/* ----- heading ----- */
.heading01 {
	margin-bottom: 20px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.2;
}
/* ----- beforeBox ----- */
.beforeBox-01 {
}
.beforeBox__inner {
	padding: 15px 10px;
}
.beforeBox--orange .beforeBox__inner {
	background: #ffe6cd;
}
.beforeBox--rose .beforeBox__inner {
	background: #fee5ec;
}
.beforeBox__hdg {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
	line-height: 1.2;
}
.beforeBox--orange .beforeBox__hdg {
	border-bottom-color: #ec5600;
}
.beforeBox--rose .beforeBox__hdg {
	border-bottom-color: #a60333;
}
.beforeArrow {
	margin: 15px 0;
	text-align: center;
}
.beforeArrow img {
	width: 300px;
	height: auto;
}
/* ----- loginBox ----- */
.loginBox-01 {
	margin-top: 20px;
	border: 7px solid #ececec;
}
.loginBox-01 + .loginBox-01 {
	margin-top: 10px;
}
.loginBox__inner {
	padding: 10px;
}
.loginBox__inner + .loginBox__inner {
	border-top: 1px solid #ececec;
}
.loginBox__hdg--medium {
	margin-bottom: 10px;
	font-size: 14px;
	font-size: 1.4rem;
}
.loginBox__hdg--large {
	margin-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.loginBox__hdg {
	position: relative;
	margin-bottom: 10px;
	padding-left: 17px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
.loginBox__hdg:after {
	position: absolute;
	display: block;
	top: 0.1em;
	left: 0;
	width: 6px;
	height: 22px;
	-webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
					border-radius: 3px;
	background: #a5001e;
	content: "";
}

/* ----- loginInput ----- */
.loginInput + .loginInput {
	margin-top: 15px;
}
.loginInput__txt {
	margin-bottom: 5px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.loginInput__input > input {
	width: 100%;
	padding: 5px;
	border: 1px solid #adadad;
	-webkit-border-radius: 8px;
		 -moz-border-radius: 8px;
					border-radius: 8px;
	-webkit-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
		 -moz-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
					box-shadow: 0 2px 2px 0 #e6e6e6 inset;
	font-size: 16px;
	font-size: 1.6rem;
}
.loginInput__input > input.error {
	background-color: #fff1f4;
	border-color: #a5001e;
}

/* ----- secureBox ----- */
.secureBox-01 {
	margin-top: 20px;
}
.secureBox__hdg {
	font-weight: bold;
	margin-bottom: 5px;
}

/* ----- bgBox ----- */
.bgBox--type01 {
	margin-top: 20px;
	padding: 10px;
	background: #eae5e3;
}
.bgBox--type01 + .bgBox--type01 {
	margin-top: 2px;
}
.bgBox__hdg {
	margin-bottom: 5px;
	font-weight: bold;
}
.bgBox--type02 {
	margin-top: 15px;
	padding: 10px;
	background: #eeeeee;
}
.bgBox--type03 {
	margin-top: 15px;
	padding: 10px;
	background: #f1dbe0;
}
.bdBox--type01 {
	margin-top: 15px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #000000;
}

/* ----- error ----- */
.errorBox01 {
	margin-bottom: 15px;
	padding: 10px;
	border: #a5001e solid 2px;
}
.errorBox01.type01 {
	width: 100%;
	padding: 20px;
}
.errorBox01.type01 > .errorTxt01 {
	text-align: left;
	font-size: 16px;
	font-size: 1.6rem;
}
.errorTxt01 {
	color: #a5001e;
	font-weight: bold;
}
.errorTxt01 + .errorTxt01 {
	margin-top: 1.0em;
}
.errorTxt01 > span {
	display: inline-block;
	padding: 2px 0 3px 30px;
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_error_ic01.png) 0 0.1em no-repeat;
	-webkit-background-size: 24px 21px;
					background-size: 24px 21px;
}

/* ----- btnLink01 ----- */
.btnLink01 {
	margin-top: 20px;
}
.btnLink01 input {
	border: none;
	cursor: pointer;
}
.btnLink01 a,
.btnLink01 input {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 19px 35px 17px 25px;
	background: #a5001e;
	border-bottom: 3px solid #760015;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.2;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
.btnLink01 input {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_btn_ic03.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
}
.btnLink01--small a,
.btnLink01--small input {
	width: auto;
	padding: 12px 35px 10px 20px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01--large a,
.btnLink01--large input {
	font-size: 20px;
	font-size: 2.0rem;
}
.btnLink01--gray a,
.btnLink01--gray input {
	background: #727272;
	border-bottom-color: #272727;
}
.btnLink01--close a,
.btnLink01--close input {
	width: 60%;
	padding-top: 12px;
	padding-bottom: 10px;
	background: #e6e6e6;
	border-bottom-color: #a5a5a5;
	font-size: 14px;
	font-size: 1.4rem;
	color: #222222;
}
.btnLink01 a:after {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	top: 50%;
	right: 11px;
	margin-top: -10px;
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_btn_ic03.png) 0 0 no-repeat;
	-webkit-background-size: 20px 20px;
					background-size: 20px 20px;
	content: "";
}
.btnLink01 a.btnLink01--login:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_btn_ic01.png);
}
.btnLink01 a.btnLink01--member:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/sp_login_btn_ic02.png);
}
.btnLink01--close a:after {
	display: none;
}
.btnLink__balloon {
	display: inline-block;
	margin-right: 3px;
	padding: 3px 9px 1px;
	background: #ffffff;
	-webkit-border-radius: 12px;
		 -moz-border-radius: 12px;
					border-radius: 12px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	color: #a5001e;
}
.btnLink__txt {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: normal;
}
.btnLink01.type02 a,
.btnLink01.type02 input,
.btnList01 > li.type02 a,
.btnList01 > li.type02 input,
.btnLink01.back a,
.btnLink01.back input {
    color: #222222;
    background-color: #e6e6e6;
    border-bottom: solid 3px #a5a5a5;
}
.btnLink01 a:hover,
.btnLink01 input:hover,
.btnList01 > li a:hover,
.btnList01 > li input:hover {
    margin-top: 2px;
    background-color: #c04d62;
    border-bottom: solid 1px #9f4d5c;
    color: #ffffff;
}
.btnLink01.type02 a:hover,
.btnLink01.type02 input:hover,
.btnList01 > li.type02 a:hover,
.btnList01 > li.type02 input:hover,
.btnLink01.back a:hover,
.btnLink01.back input:hover {
    color: #222222;
    background-color: #ebebeb;
    border-bottom: solid 1px #b7b7b7;
}
.btnLink01--gray a:hover,
.btnLink01--gray input:hover {
	background-color: #949494;
	border-bottom-color: #a5a5a5;
}
.btnLink01--close a:hover,
.btnLink01--close input:hover {
	background-color: #ebebeb;
	border-bottom-color: #a5a5a5;
	color: #222222;
}
.btnLink01.txtSmall.noIcon a,
.btnLink01.txtSmall.noIcon input,
.btnList01.txtSmall > li.noIcon a,
.btnList01.txtSmall > li.noIcon input {
	padding: 12px 40px 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01.type02 input,
.btnList01 > li.type02 input {
    background-color: #e6e6e6;
}
.btnLink01.noIcon input,
.btnList01 > li.noIcon input {
	background-image: none !important;
}
.confirmArea .btnLink01.back a {
  width: 80%;
}
.confirmArea .btnLink01.back {
    text-align: center;
    margin-top: 15px;
}
.btnLink01 a,
.btnLink01 input,
.btnList01 > li a,
.btnList01 > li input {
	width: 100%;
}
.btnLink01.back a,
.btnLink01.back input {
    padding: 11px 35px 9px 48px;
    font-size: 14px;
    font-size: 1.4rem;
}
.btnLink01.back a:after {
	right: auto;
	left: 10px;
	height: 15px;
	width: 16px;
	margin-top: -9px;
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_back_ic01.png);
}
.btnLink01.back a:after {
	-webkit-background-size: 16px 15px;
	background-size: 16px 15px;
}
.btnLink01 input,
.btnList01 > li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* ----- linkList01 ----- */
.linkList01 {
	margin-top: 1.0em;
}
.linkList01 > li + li {
	margin-top: 5px;
}
.linkList01 > li > a {
	position: relative;
	display: inline-block;
	padding-left: 16px;
}
.linkList01 > li > a:before {
	display: block;
	position: absolute;
	top: 0.4em;
	left: 0;
	width: 0;
	height: 0;
	border-left: 6px solid #a60320;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	content: "";
}

/* ----- text ----- */
.leadTxt01 {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #a5001e;
}
.txtRsp {
	font-size: 12px;
	font-size: 1.2rem;
}
.txtNote01 {
	position: relative;
	padding-left: 1.1em;
}
.txtStrong01 {
	color: #a5001e !important;
	font-weight: bold !important;
}
.txtNote01 .ast {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
/* ----- responsiveTable01 ----- */
.responsiveTable01 {
	width: 100%;
	margin-top: 20px;
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
}
.responsiveTable01 > colgroup {
	display: none;
}
.responsiveTable01 .headingCell01,
.responsiveTable01 .detailCell01 {
	display: block;
	width: 100%;
	padding: 10px;
	border-top: none;
	border-top: solid 1px #dddddd;
	border-left: solid 1px #dddddd;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
}
.responsiveTable01 .headingCell01 {
	font-weight: normal;
	background-color: #f2f2f2;
}
.responsiveTable01 .detailCell01 > :first-child {
	margin-top: 0 !important;
}
/* ----- numberInputCol ----- */
.numberInputCol {
    margin-top: 20px;
}
.numberInputCol > .numberInputArea,
.numberInputCol > .numberInputArea {
    float: none;
}
.numberInputCol > .numberInputArea {
    margin: 0;
}
.numberInputCol > .imgR {
    float: none;
    max-width: 100%;
    margin-top: 20px;
    text-align: center;
}
/* ----- numberInputArea ----- */
.numberInputArea {
    width: 100%;
}
.numberInputArea > :first-child {
    margin-top: 0 !important;
}
.numberInput {
    width: 100%;
    margin: 20px 0 0 0;
}
.numberInput .col {
    float: left;
    width: 18%;
    height: auto;
    margin-right: 2.5%;
}
.numberInput .col:nth-child(5n) {
    margin-right: 0;
}
.numberInput .col:nth-child(n+6) {
    margin-top: 10px;
}
.numberInput .col input {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0;
    border: solid 1px #ababab;
    border-bottom: solid 3px #ababab;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    text-indent: 200%;
    white-space: nowrap;
    overflow: hidden;
}
.numberInput .col input,
.numberInput .col input {
    padding: 15px 0;
    -webkit-background-size: 15px 15px !important;
    background-size: 15px 15px !important;
}
.numberInput .col input[value="0"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx00.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="1"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx01.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="2"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx02.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="3"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx03.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="4"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx04.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="5"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx05.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="6"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx06.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="7"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx07.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="8"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx08.png) no-repeat 50% 50% #ffffff;
}
.numberInput .col input[value="9"] {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/login_num_tx09.png) no-repeat 50% 50% #ffffff;
}


/* ----- form ----- */
input01 {
    font-size: 16px !important;
    font-size: 1.6rem !important;
    padding: 5px;
}
.input01 {
	width: 100%;
	height: 43px;
	padding: 5px 10px;
	border: solid 1px #adadad;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
	-moz-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
	box-shadow: 0 2px 2px 0 #e6e6e6 inset;
}
.btnLink01.type-close a{
	padding: 12px 40px 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01.type-close a:after{
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/com_close_ic01.png);
	background-size: 14px 14px;
}
.btnLink01.type-close.type-return a:after{
	background: none;
}

/* Module for PC
------------------------------------------------------ */
@media all and (min-width: 751px) {
.sp_full-bleed {
	margin-left: 0;
	margin-right: 0;
}
/* ----- loginTitle ----- */
.loginTitle-01 {
	margin-bottom: 15px;
	padding: 10px;
	font-size: 34px;
	font-size: 3.4rem;
}
.loginTitle-01 > span {
	padding: 0 25px 0 50px;
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_ic01.png) 0 50% no-repeat;
	-webkit-background-size: auto auto;
					background-size: auto auto;
}
/* ----- heading ----- */
.heading01 {
	margin-bottom: 25px;
	font-size: 26px;
	font-size: 2.6rem;
}
/* ----- beforeBox ----- */
.beforeBox__inner {
	padding: 20px;
}
.beforeBox__hdg {
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom-width: 3px;
	font-size: 26px;
	font-size: 2.6rem;
}
.beforeBox__txt {
	text-align: center;
}
.beforeArrow {
	margin: 20px 0;
	text-align: center;
}
.beforeArrow img {
	width: auto;
	max-width: 100%;
}
/* ----- loginBox ----- */
.loginBox__inner {
	padding: 20px 30px;
}
.loginBox__hdg--medium {
	font-size: 20px;
	font-size: 2.0rem;
}
.loginBox__hdg--large {
	font-size: 30px;
	font-size: 3.0rem;
}

/* ----- loginInput ----- */
.loginInput {
	display: table;
	width: 380px;
	margin-left: auto;
	margin-right: auto;
}
.loginInput__txt {
	display: table-cell;
	width: 130px;
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: middle;
	text-align: right;
}
.loginInput__input {
	display: table-cell;
	width: 250px;
	vertical-align: middle;
	padding-left: 10px;
}
.loginInput__input > input {
	width: 100%;
	padding: 5px;
	border: 1px solid #adadad;
	-webkit-border-radius: 8px;
		 -moz-border-radius: 8px;
					border-radius: 8px;
	-webkit-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
		 -moz-box-shadow: 0 2px 2px 0 #e6e6e6 inset;
					box-shadow: 0 2px 2px 0 #e6e6e6 inset;
	font-size: 16px;
	font-size: 1.6rem;
}

/* ----- bgBox ----- */
.bgBox--type01 {
	display: table;
	width: 100%;
}
.bgBox__hdg {
	width: 25%;
	display: table-cell;
	margin-bottom: 0;
	vertical-align: top;
}
.bgBox__dtl {
	width: 75%;
	display: table-cell;
	padding-left: 10px;
	vertical-align: top;
}
.bgBox--type02,
.bgBox--type03 {
	padding: 20px;
}
/* ----- bdBox ----- */
.bdBox--type01 {
	padding: 20px;
}

/* ----- error ----- */
.errorBox01 {
	width: 600px;
	margin: 0 auto 20px;
}
.errorTxt01 {
	text-align: center;
}
.errorTxt01 > span {
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_error_ic01.png) 0 0.1em no-repeat;
}

/* ----- btnLink01 ----- */
.btnLink01 a,
.btnLink01 input {
	width: auto;
	min-width: 400px;
	padding: 19px 50px 17px 40px;
	vertical-align: top;
	margin: 0;
}
.closeIcon a{
	min-width: 120px;
}
.btnLink01--close a,
.btnLink01--close input {
	width: auto;
	min-width: 200px;
	padding-top: 12px;
	padding-bottom: 10px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01 a:hover,
.btnLink01 input:hover {
	background-color: #c04d62;
	margin-top: 2px;
	border-bottom-width: 1px;
}
.btnLink01--gray a:hover,
.btnLink01--gray input:hover {
	background-color: #949494;
	border-bottom-color: #272727;
}
.btnLink01--close a:hover,
.btnLink01--close input:hover {
	background-color: #ebebeb;
	border-bottom-color: #a5a5a5;
	color: #222222;
}
.btnLink01 input {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_btn_ic03.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 32px 32px;
					background-size: 32px 32px;
}
.btnLink01 a:after {
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_btn_ic03.png) 0 0 no-repeat;
	-webkit-background-size: 32px 32px;
					background-size: 32px 32px;
	content: "";
}
.btnLink01 a.btnLink01--login:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_btn_ic01.png);
}
.btnLink01 a.btnLink01--member:after {
	background-image: url(/memberservice/pc/rsp/v1/insurance/shopping/img/pc_login_btn_ic02.png);
}
.btnLink01--small a {
	min-width: 300px;
}
.btnLink01--large {
	margin-top: 40px;
}
.btnLink01--large a,
.btnLink01--large input {
	min-width: 400px;
	font-size: 20px;
	font-size: 2.0rem;
}
.btnLink01--close a:after {
	display: none;
}


/* ----- text ----- */
.leadTxt01 {
	font-size: 20px;
	font-size: 2.0rem;
}
.txtRsp {
	font-size: 14px;
	font-size: 1.4rem;
}
	
/* ----- table ----- */
.responsiveTable01 > colgroup {
	display: block;
}
.responsiveTable01 .headingCell01,
.responsiveTable01 .detailCell01 {
	display: table-cell;
	width: auto;
}
.responsiveTable01 .headingCell01,
.responsiveTable01 .detailCell01 {
	padding: 15px;
}
	
/* ----- numberInputArea ----- */
.numberInputCol > .numberInputArea {
	float: left;
	margin: 0;
}
.numberInputArea {
	width: 360px;
}
.numberInput .col {
	width: 64px;
	height: 63px;
	margin-right: 10px;
}
.numberInput .col input {
	padding: 0;
}
.numberInput .col input {
	background-size: auto !important;
}
.numberInput .col input:hover {
	margin-top: 2px;
	background-color: #f1f1f1;
	border-bottom: solid 1px #ababab;
	opacity: 0.7;
}
.btnLink01.txtSmall.noIcon a,
.btnLink01.txtSmall.noIcon input,
.btnList01.txtSmall > li.noIcon a,
.btnList01.txtSmall > li.noIcon input {
	min-width: auto;
}
.confirmArea {
	position: relative;
	margin-top: 45px;
}
.confirmArea > :first-child {
	margin-top: 0 !important;
}
.confirmArea .btnLink01 a,
.confirmArea .btnLink01 input {
	min-width: auto;
	padding: 19px 60px 17px 50px;
	font-size: 18px;
	font-size: 1.8rem;
	vertical-align: top;
	margin: 0;
}
.btnLink01 input.oneDelete{
	margin: 0;
}
.btnLink01 a:hover,
.btnLink01 input:hover,
.btnLink01 input.oneDelete:hover {
	margin-top: 2px;
	border-bottom-width: 1px;
}
.confirmArea .btnLink01 + .btnLink01.back {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -20px;
}
.confirmArea .btnLink01.back a,
.confirmArea .btnLink01.back input {
	width: auto;
	padding: 11px 35px 9px 48px;
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01.type-close a{
	padding: 12px 40px 10px 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
.body_shopping{
	min-width: 920px;
}

}
/* medical_cancer＿cvv2用記述
------------------------------------------------------ */
#header.head-medical_cancer #headerLogo img.siteLogo{
	width: auto;
	margin: 0;
}
#header.head-medical_cancer #headerLogo.headerLogo01{
	width: auto!important;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right{
	float: right;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right img{
	height: 70px;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right .leftLogo{
margin-right: 20px;
}


@media screen and (max-width: 750px) {
#header.head-medical_cancer #headerLogo img.siteLogo{
	max-width: 170px;
	padding-top: 5px;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right img{
	max-width: 55px;
	width: 100%;
	height: auto;
}
#header.head-medical_cancer #headerLogo.headerLogo01.head-medical_cancer-Right .leftLogo{
margin-right: 5px;
}
.loginTitle-01.medical_cancer > span.typeNonicon{
	padding: 0;
}

}


@media all and (max-width: 370px) {
	.ip5Smalltext input{
		font-size: 16px;
		font-size: 1.6rem;
	}
}
/* Clearfix
------------------------------------------------------ */
#headerContents:after,
.numberInput:after {
    content: "";
    display: block;
    clear: both;
}